<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_rt_2023-12-01.xsd#rol_CTELabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/positiveLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altPositiveLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altTotalLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/periodEndLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altPeriodEndLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/periodStartLabel" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altPeriodStartLabel" />
  <link:roleRef xlink:type="simple" roleURI="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_rt_2023-12-01.xsd#rol_altLabel" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_NotesOnUnitOfAmountFinancialInformation" xlink:label="NotesOnUnitOfAmountFinancialInformation" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_WarrantyProvisionsIFRS" xlink:label="WarrantyProvisionsIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_IncreaseDecreaseInAdvanceReceiptsOpeCFIFRS" xlink:label="IncreaseDecreaseInAdvanceReceiptsOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_ReserveForLossesInForeignInvestmentsSSMember" xlink:label="ReserveForLossesInForeignInvestmentsSSMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_NaotoNishidaMember" xlink:label="NaotoNishidaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_TomokoNakadaMember" xlink:label="TomokoNakadaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersAndOutsideDirectorsMember" xlink:label="OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersAndOutsideDirectorsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMemberMember" xlink:label="OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMemberMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_YoshidaYoshiakiMember" xlink:label="YoshidaYoshiakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_DouglasLefeverMember" xlink:label="DouglasLefeverMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_TsukuiKoichiMember" xlink:label="TsukuiKoichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_UrabeToshimitsuMember" xlink:label="UrabeToshimitsuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_NicholasBenesMember" xlink:label="NicholasBenesMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_KuritaYuichiMember" xlink:label="KuritaYuichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_SumitaSayakaMember" xlink:label="SumitaSayakaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_AdjustmentShareBasedCompensationExpenseIFRS" xlink:label="AdjustmentShareBasedCompensationExpenseIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_SemiconductorAndComponentTestSystemBusinessReportableSegmentMember" xlink:label="SemiconductorAndComponentTestSystemBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_MechatronicsSystemBusinessReportableSegmentMember" xlink:label="MechatronicsSystemBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_ServicesSupportAndOthersReportableSegmentMember" xlink:label="ServicesSupportAndOthersReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_OtherProfitAndLossItemsIFRSAbstract" xlink:label="OtherProfitAndLossItemsIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_IntangibleAssetsRecognizedByBusinessCombinationAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:label="IntangibleAssetsRecognizedByBusinessCombinationAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_IntangibleAssetsRecognizedByBusinessCombinationIFRS" xlink:label="IntangibleAssetsRecognizedByBusinessCombinationIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_GovernanceClimateChangeTextBlock" xlink:label="GovernanceClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_RiskManagementClimateChangeTextBlock" xlink:label="RiskManagementClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_ReferenceToOtherInformationRiskManagementClimateChange" xlink:label="ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:label="ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_GovernanceHumanCapitalTextBlock" xlink:label="GovernanceHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_RiskManagementHumanCapitalTextBlock" xlink:label="RiskManagementHumanCapitalTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_ReferenceToOtherInformationRiskManagementHumanCapital" xlink:label="ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_CashAndCashEquivalentsIFRS" xlink:label="CashAndCashEquivalentsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_ReversalOfReserveForOverseasInvestmentLoss" xlink:label="ReversalOfReserveForOverseasInvestmentLoss" />
    <link:label xlink:type="resource" xlink:label="label_ReversalOfReserveForOverseasInvestmentLoss" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/positiveLabel" id="label_ReversalOfReserveForOverseasInvestmentLoss">海外投資等損失積立金の取崩</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReversalOfReserveForOverseasInvestmentLoss" xlink:to="label_ReversalOfReserveForOverseasInvestmentLoss" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_EquityIFRSMember" xlink:label="EquityIFRSMember" />
    <link:label xlink:type="resource" xlink:label="label_EquityIFRSMember" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_EquityIFRSMember">資本合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityIFRSMember" xlink:to="label_EquityIFRSMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ShareBasedPaymentTransactionsSSIFRS" xlink:label="ShareBasedPaymentTransactionsSSIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ShareBasedPaymentTransactionsSSIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ShareBasedPaymentTransactionsSSIFRS">株式に基づく報酬取引</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShareBasedPaymentTransactionsSSIFRS" xlink:to="label_ShareBasedPaymentTransactionsSSIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_TotalTransactionsWithOwnersIFRS" xlink:label="TotalTransactionsWithOwnersIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TotalTransactionsWithOwnersIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_TotalTransactionsWithOwnersIFRS">所有者との取引額等合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TotalTransactionsWithOwnersIFRS" xlink:to="label_TotalTransactionsWithOwnersIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:label="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS">その他の包括利益を通じて公正価値で測定される金融資産の公正価値の純変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" xlink:to="label_NetChangeInFairValueOfEquityInstrumentsDesignatedAsMeasuredAtFairValueThroughOtherComprehensiveIncomeNetOfTaxItemsThatWillNotBeReclassifiedToProfitOrLossOCIIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_TradeAndOtherReceivablesCAIFRS" xlink:label="TradeAndOtherReceivablesCAIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TradeAndOtherReceivablesCAIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_TradeAndOtherReceivablesCAIFRS">営業債権およびその他の債権</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAndOtherReceivablesCAIFRS" xlink:to="label_TradeAndOtherReceivablesCAIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_LiabilitiesAndEquityIFRSAbstract" xlink:label="LiabilitiesAndEquityIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_LiabilitiesAndEquityIFRSAbstract" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_LiabilitiesAndEquityIFRSAbstract">負債および資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LiabilitiesAndEquityIFRSAbstract" xlink:to="label_LiabilitiesAndEquityIFRSAbstract" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_TradeAndOtherPayablesCLIFRS" xlink:label="TradeAndOtherPayablesCLIFRS" />
    <link:label xlink:type="resource" xlink:label="label_TradeAndOtherPayablesCLIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_TradeAndOtherPayablesCLIFRS">営業債務およびその他の債務</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TradeAndOtherPayablesCLIFRS" xlink:to="label_TradeAndOtherPayablesCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_BorrowingsCLIFRS" xlink:label="BorrowingsCLIFRS" />
    <link:label xlink:type="resource" xlink:label="label_BorrowingsCLIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_BorrowingsCLIFRS">借入金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BorrowingsCLIFRS" xlink:to="label_BorrowingsCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_BorrowingsNCLIFRS" xlink:label="BorrowingsNCLIFRS" />
    <link:label xlink:type="resource" xlink:label="label_BorrowingsNCLIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_BorrowingsNCLIFRS">借入金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BorrowingsNCLIFRS" xlink:to="label_BorrowingsNCLIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_LiabilitiesAndEquityIFRS" xlink:label="LiabilitiesAndEquityIFRS" />
    <link:label xlink:type="resource" xlink:label="label_LiabilitiesAndEquityIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_LiabilitiesAndEquityIFRS">負債および資本合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LiabilitiesAndEquityIFRS" xlink:to="label_LiabilitiesAndEquityIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_BasicEarningsLossPerShareIFRS" xlink:label="BasicEarningsLossPerShareIFRS" />
    <link:label xlink:type="resource" xlink:label="label_BasicEarningsLossPerShareIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_BasicEarningsLossPerShareIFRS">基本的</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BasicEarningsLossPerShareIFRS" xlink:to="label_BasicEarningsLossPerShareIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_DilutedEarningsLossPerShareIFRS" xlink:label="DilutedEarningsLossPerShareIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DilutedEarningsLossPerShareIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_DilutedEarningsLossPerShareIFRS">希薄化後</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DilutedEarningsLossPerShareIFRS" xlink:to="label_DilutedEarningsLossPerShareIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CashAndCashEquivalentsIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_CashAndCashEquivalentsIFRS">現金および現金同等物</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashAndCashEquivalentsIFRS" xlink:to="label_CashAndCashEquivalentsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_CashAndCashEquivalentsIFRS_2" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/periodStartLabel" id="label_CashAndCashEquivalentsIFRS_2">現金および現金同等物の期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashAndCashEquivalentsIFRS" xlink:to="label_CashAndCashEquivalentsIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_CashAndCashEquivalentsIFRS_3" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/periodEndLabel" id="label_CashAndCashEquivalentsIFRS_3">現金および現金同等物の期末残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashAndCashEquivalentsIFRS" xlink:to="label_CashAndCashEquivalentsIFRS_3" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_DepreciationAndAmortizationOpeCFIFRS" xlink:label="DepreciationAndAmortizationOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationAndAmortizationOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_DepreciationAndAmortizationOpeCFIFRS">減価償却費および償却費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationAndAmortizationOpeCFIFRS" xlink:to="label_DepreciationAndAmortizationOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" xlink:label="ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS">減損損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" xlink:to="label_ImpairmentLossesReversalOfImpairmentLossesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_DecreaseIncreaseInTradeAndOtherReceivablesOpeCFIFRS" xlink:label="DecreaseIncreaseInTradeAndOtherReceivablesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInTradeAndOtherReceivablesOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_DecreaseIncreaseInTradeAndOtherReceivablesOpeCFIFRS">営業債権およびその他の債権の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInTradeAndOtherReceivablesOpeCFIFRS" xlink:to="label_DecreaseIncreaseInTradeAndOtherReceivablesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_IncreaseDecreaseInTradeAndOtherPayablesOpeCFIFRS" xlink:label="IncreaseDecreaseInTradeAndOtherPayablesOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInTradeAndOtherPayablesOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_IncreaseDecreaseInTradeAndOtherPayablesOpeCFIFRS">営業債務およびその他の債務の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInTradeAndOtherPayablesOpeCFIFRS" xlink:to="label_IncreaseDecreaseInTradeAndOtherPayablesOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_InterestAndDividendsReceivedOpeCFIFRS" xlink:label="InterestAndDividendsReceivedOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_InterestAndDividendsReceivedOpeCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_InterestAndDividendsReceivedOpeCFIFRS">利息および配当金の受取額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestAndDividendsReceivedOpeCFIFRS" xlink:to="label_InterestAndDividendsReceivedOpeCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_NetCashProvidedByUsedInOperatingActivitiesIFRS" xlink:label="NetCashProvidedByUsedInOperatingActivitiesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetCashProvidedByUsedInOperatingActivitiesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_NetCashProvidedByUsedInOperatingActivitiesIFRS">営業活動によるキャッシュ・フロー計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetCashProvidedByUsedInOperatingActivitiesIFRS" xlink:to="label_NetCashProvidedByUsedInOperatingActivitiesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_NetCashProvidedByUsedInInvestingActivitiesIFRS" xlink:label="NetCashProvidedByUsedInInvestingActivitiesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetCashProvidedByUsedInInvestingActivitiesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_NetCashProvidedByUsedInInvestingActivitiesIFRS">投資活動によるキャッシュ・フロー計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetCashProvidedByUsedInInvestingActivitiesIFRS" xlink:to="label_NetCashProvidedByUsedInInvestingActivitiesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_ProceedsFromSaleOfTreasurySharesFinCFIFRS" xlink:label="ProceedsFromSaleOfTreasurySharesFinCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ProceedsFromSaleOfTreasurySharesFinCFIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ProceedsFromSaleOfTreasurySharesFinCFIFRS">自己株式の処分による収入</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProceedsFromSaleOfTreasurySharesFinCFIFRS" xlink:to="label_ProceedsFromSaleOfTreasurySharesFinCFIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_NetCashProvidedByUsedInFinancingActivitiesIFRS" xlink:label="NetCashProvidedByUsedInFinancingActivitiesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetCashProvidedByUsedInFinancingActivitiesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/totalLabel" id="label_NetCashProvidedByUsedInFinancingActivitiesIFRS">財務活動によるキャッシュ・フロー計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetCashProvidedByUsedInFinancingActivitiesIFRS" xlink:to="label_NetCashProvidedByUsedInFinancingActivitiesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_EffectOfExchangeRateChangesOnCashAndCashEquivalentsIFRS" xlink:label="EffectOfExchangeRateChangesOnCashAndCashEquivalentsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_EffectOfExchangeRateChangesOnCashAndCashEquivalentsIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_EffectOfExchangeRateChangesOnCashAndCashEquivalentsIFRS">現金および現金同等物に係る換算差額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EffectOfExchangeRateChangesOnCashAndCashEquivalentsIFRS" xlink:to="label_EffectOfExchangeRateChangesOnCashAndCashEquivalentsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" xlink:label="NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_NetIncreaseDecreaseInCashAndCashEquivalentsIFRS">現金および現金同等物の純増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" xlink:to="label_NetIncreaseDecreaseInCashAndCashEquivalentsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_SellingGeneralAndAdministrativeExpensesIFRS" xlink:label="SellingGeneralAndAdministrativeExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SellingGeneralAndAdministrativeExpensesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_SellingGeneralAndAdministrativeExpensesIFRS">販売費および一般管理費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SellingGeneralAndAdministrativeExpensesIFRS" xlink:to="label_SellingGeneralAndAdministrativeExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_DepreciationAndAmortizationSGAIFRS" xlink:label="DepreciationAndAmortizationSGAIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationAndAmortizationSGAIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_DepreciationAndAmortizationSGAIFRS">減価償却費および償却費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationAndAmortizationSGAIFRS" xlink:to="label_DepreciationAndAmortizationSGAIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_BuildingsAndStructuresNet" xlink:label="BuildingsAndStructuresNet" />
    <link:label xlink:type="resource" xlink:label="label_BuildingsAndStructuresNet" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_BuildingsAndStructuresNet">建物及び構築物</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BuildingsAndStructuresNet" xlink:to="label_BuildingsAndStructuresNet" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2023-12-01/jppfs_cor_2023-12-01.xsd#jppfs_cor_OtherNetPPE" xlink:label="OtherNetPPE" />
    <link:label xlink:type="resource" xlink:label="label_OtherNetPPE" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" id="label_OtherNetPPE">その他</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherNetPPE" xlink:to="label_OtherNetPPE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_ReferenceToOtherInformation2RiskManagement" xlink:label="ReferenceToOtherInformation2RiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_ReferenceToOtherInformation2MetricsAndTargets" xlink:label="ReferenceToOtherInformation2MetricsAndTargets" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_SettlementOfADisputeAndOthersWithTheCounterpartyOtherIncomeIFRS" xlink:label="SettlementOfADisputeAndOthersWithTheCounterpartyOtherIncomeIFRS" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E01950-000_2024-03-31_01_2024-06-26.xsd#jpcrp030000-asr_E01950-000_IntangibleAssetsRecognizedByBusinessCombinationAcquisitionCostIFRS" xlink:label="IntangibleAssetsRecognizedByBusinessCombinationAcquisitionCostIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_GoodwillAndIntangibleAssetsIFRS" xlink:label="GoodwillAndIntangibleAssetsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_GoodwillAndIntangibleAssetsIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_GoodwillAndIntangibleAssetsIFRS">のれんおよび無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GoodwillAndIntangibleAssetsIFRS" xlink:to="label_GoodwillAndIntangibleAssetsIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2023-12-01/jpcrp_cor_2023-12-01.xsd#jpcrp_cor_ReconcilingItemsMember" xlink:label="ReconcilingItemsMember" />
    <link:label xlink:type="resource" xlink:label="label_ReconcilingItemsMember" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_ReconcilingItemsMember">消去または全社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReconcilingItemsMember" xlink:to="label_ReconcilingItemsMember" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_NetSalesIFRS" xlink:label="NetSalesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NetSalesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/totalLabel" id="label_NetSalesIFRS">合計</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NetSalesIFRS" xlink:to="label_NetSalesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_SegmentProfitLossIFRS" xlink:label="SegmentProfitLossIFRS" />
    <link:label xlink:type="resource" xlink:label="label_SegmentProfitLossIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/positiveLabel" id="label_SegmentProfitLossIFRS">セグメント利益（調整前営業利益）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SegmentProfitLossIFRS" xlink:to="label_SegmentProfitLossIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_DepreciationAndAmortizationOperatingExpensesIFRS" xlink:label="DepreciationAndAmortizationOperatingExpensesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_DepreciationAndAmortizationOperatingExpensesIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_DepreciationAndAmortizationOperatingExpensesIFRS">減価償却費および償却費</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DepreciationAndAmortizationOperatingExpensesIFRS" xlink:to="label_DepreciationAndAmortizationOperatingExpensesIFRS" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpigp/2023-12-01/jpigp_cor_2023-12-01.xsd#jpigp_cor_RawMaterialsAndSuppliesCAIFRS" xlink:label="RawMaterialsAndSuppliesCAIFRS" />
    <link:label xlink:type="resource" xlink:label="label_RawMaterialsAndSuppliesCAIFRS" xml:lang="ja" xlink:role="http://disclosure.edinet-fsa.go.jp/jpcrp/alt/role/label" id="label_RawMaterialsAndSuppliesCAIFRS">原材料および貯蔵品</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RawMaterialsAndSuppliesCAIFRS" xlink:to="label_RawMaterialsAndSuppliesCAIFRS" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForLossesInForeignInvestmentsSSMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReserveForLossesInForeignInvestmentsSSMember">海外投資等損失積立金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForLossesInForeignInvestmentsSSMember" xlink:to="label_ReserveForLossesInForeignInvestmentsSSMember" />
    <link:label xlink:type="resource" xlink:label="label_ReserveForLossesInForeignInvestmentsSSMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReserveForLossesInForeignInvestmentsSSMember_2">海外投資等損失積立金、株主資本等変動計算書 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReserveForLossesInForeignInvestmentsSSMember" xlink:to="label_ReserveForLossesInForeignInvestmentsSSMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesOnUnitOfAmountFinancialInformation" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesOnUnitOfAmountFinancialInformation">金額の表示単位について</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesOnUnitOfAmountFinancialInformation" xlink:to="label_NotesOnUnitOfAmountFinancialInformation" />
    <link:label xlink:type="resource" xlink:label="label_NotesOnUnitOfAmountFinancialInformation_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesOnUnitOfAmountFinancialInformation_2">金額の表示単位について、経理の状況</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesOnUnitOfAmountFinancialInformation" xlink:to="label_NotesOnUnitOfAmountFinancialInformation_2" />
    <link:label xlink:type="resource" xlink:label="label_WarrantyProvisionsIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_WarrantyProvisionsIFRS">製品保証引当金の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WarrantyProvisionsIFRS" xlink:to="label_WarrantyProvisionsIFRS" />
    <link:label xlink:type="resource" xlink:label="label_WarrantyProvisionsIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_WarrantyProvisionsIFRS_2">製品保証引当金の増減額（△は減少）、営業活動によるキャッシュ・フロー（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="WarrantyProvisionsIFRS" xlink:to="label_WarrantyProvisionsIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAdvanceReceiptsOpeCFIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IncreaseDecreaseInAdvanceReceiptsOpeCFIFRS">前受金の増減額（△は減少）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAdvanceReceiptsOpeCFIFRS" xlink:to="label_IncreaseDecreaseInAdvanceReceiptsOpeCFIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IncreaseDecreaseInAdvanceReceiptsOpeCFIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IncreaseDecreaseInAdvanceReceiptsOpeCFIFRS_2">前受金の増減額（△は減少）、営業活動によるキャッシュ・フロー、（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IncreaseDecreaseInAdvanceReceiptsOpeCFIFRS" xlink:to="label_IncreaseDecreaseInAdvanceReceiptsOpeCFIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2RiskManagement_2">他の記載への参照２</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2RiskManagement" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2RiskManagement">他の記載への参照２、リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2RiskManagement" xlink:to="label_ReferenceToOtherInformation2RiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2MetricsAndTargets_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformation2MetricsAndTargets_2">他の記載への参照２</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2MetricsAndTargets" xlink:to="label_ReferenceToOtherInformation2MetricsAndTargets_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformation2MetricsAndTargets" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformation2MetricsAndTargets">他の記載への参照２、指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformation2MetricsAndTargets" xlink:to="label_ReferenceToOtherInformation2MetricsAndTargets" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceClimateChangeTextBlock_2">ガバナンス、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceClimateChangeTextBlock">ガバナンス、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceClimateChangeTextBlock" xlink:to="label_GovernanceClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementClimateChangeTextBlock_2">リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementClimateChangeTextBlock">リスク管理、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementClimateChangeTextBlock" xlink:to="label_RiskManagementClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementClimateChange_2">他の記載への参照、リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementClimateChange">他の記載への参照、リスク管理、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementClimateChange" xlink:to="label_ReferenceToOtherInformationRiskManagementClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2">他の記載への参照、指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange">他の記載への参照、指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationMetricsAndTargetsClimateChange" xlink:to="label_ReferenceToOtherInformationMetricsAndTargetsClimateChange" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceHumanCapitalTextBlock_2">ガバナンス、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceHumanCapitalTextBlock">ガバナンス、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceHumanCapitalTextBlock" xlink:to="label_GovernanceHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementHumanCapitalTextBlock_2">リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementHumanCapitalTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementHumanCapitalTextBlock">リスク管理、人的資本 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementHumanCapitalTextBlock" xlink:to="label_RiskManagementHumanCapitalTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapital_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagementHumanCapital_2">他の記載への参照、リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapital_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagementHumanCapital" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagementHumanCapital">他の記載への参照、リスク管理、人的資本</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagementHumanCapital" xlink:to="label_ReferenceToOtherInformationRiskManagementHumanCapital" />
    <link:label xlink:type="resource" xlink:label="label_IntangibleAssetsRecognizedByBusinessCombinationAcquisitionCostIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IntangibleAssetsRecognizedByBusinessCombinationAcquisitionCostIFRS">企業結合で認識した無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntangibleAssetsRecognizedByBusinessCombinationAcquisitionCostIFRS" xlink:to="label_IntangibleAssetsRecognizedByBusinessCombinationAcquisitionCostIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IntangibleAssetsRecognizedByBusinessCombinationAcquisitionCostIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IntangibleAssetsRecognizedByBusinessCombinationAcquisitionCostIFRS_2">企業結合で認識した無形資産、取得原価（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntangibleAssetsRecognizedByBusinessCombinationAcquisitionCostIFRS" xlink:to="label_IntangibleAssetsRecognizedByBusinessCombinationAcquisitionCostIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_IntangibleAssetsRecognizedByBusinessCombinationAccumulatedAmortizationAndImpairmentLossesIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IntangibleAssetsRecognizedByBusinessCombinationAccumulatedAmortizationAndImpairmentLossesIFRS">企業結合で認識した無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntangibleAssetsRecognizedByBusinessCombinationAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_IntangibleAssetsRecognizedByBusinessCombinationAccumulatedAmortizationAndImpairmentLossesIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IntangibleAssetsRecognizedByBusinessCombinationAccumulatedAmortizationAndImpairmentLossesIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IntangibleAssetsRecognizedByBusinessCombinationAccumulatedAmortizationAndImpairmentLossesIFRS_2">企業結合で認識した無形資産、償却累計額及び減損損失累計額（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntangibleAssetsRecognizedByBusinessCombinationAccumulatedAmortizationAndImpairmentLossesIFRS" xlink:to="label_IntangibleAssetsRecognizedByBusinessCombinationAccumulatedAmortizationAndImpairmentLossesIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_IntangibleAssetsRecognizedByBusinessCombinationIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IntangibleAssetsRecognizedByBusinessCombinationIFRS">企業結合で認識した無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntangibleAssetsRecognizedByBusinessCombinationIFRS" xlink:to="label_IntangibleAssetsRecognizedByBusinessCombinationIFRS" />
    <link:label xlink:type="resource" xlink:label="label_IntangibleAssetsRecognizedByBusinessCombinationIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IntangibleAssetsRecognizedByBusinessCombinationIFRS_2">企業結合で認識した無形資産（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IntangibleAssetsRecognizedByBusinessCombinationIFRS" xlink:to="label_IntangibleAssetsRecognizedByBusinessCombinationIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_AdjustmentShareBasedCompensationExpenseIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AdjustmentShareBasedCompensationExpenseIFRS">（調整）株式報酬費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentShareBasedCompensationExpenseIFRS" xlink:to="label_AdjustmentShareBasedCompensationExpenseIFRS" />
    <link:label xlink:type="resource" xlink:label="label_AdjustmentShareBasedCompensationExpenseIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AdjustmentShareBasedCompensationExpenseIFRS_2">（調整）株式報酬費用（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentShareBasedCompensationExpenseIFRS" xlink:to="label_AdjustmentShareBasedCompensationExpenseIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_SemiconductorAndComponentTestSystemBusinessReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SemiconductorAndComponentTestSystemBusinessReportableSegmentMember">半導体・部品テストシステム事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SemiconductorAndComponentTestSystemBusinessReportableSegmentMember" xlink:to="label_SemiconductorAndComponentTestSystemBusinessReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_SemiconductorAndComponentTestSystemBusinessReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SemiconductorAndComponentTestSystemBusinessReportableSegmentMember_2">半導体・部品テストシステム事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SemiconductorAndComponentTestSystemBusinessReportableSegmentMember" xlink:to="label_SemiconductorAndComponentTestSystemBusinessReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MechatronicsSystemBusinessReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MechatronicsSystemBusinessReportableSegmentMember">メカトロニクス関連事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MechatronicsSystemBusinessReportableSegmentMember" xlink:to="label_MechatronicsSystemBusinessReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_MechatronicsSystemBusinessReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MechatronicsSystemBusinessReportableSegmentMember_2">メカトロニクス関連事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MechatronicsSystemBusinessReportableSegmentMember" xlink:to="label_MechatronicsSystemBusinessReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ServicesSupportAndOthersReportableSegmentMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ServicesSupportAndOthersReportableSegmentMember">サービス他</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServicesSupportAndOthersReportableSegmentMember" xlink:to="label_ServicesSupportAndOthersReportableSegmentMember" />
    <link:label xlink:type="resource" xlink:label="label_ServicesSupportAndOthersReportableSegmentMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ServicesSupportAndOthersReportableSegmentMember_2">サービス他、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ServicesSupportAndOthersReportableSegmentMember" xlink:to="label_ServicesSupportAndOthersReportableSegmentMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OtherProfitAndLossItemsIFRSAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OtherProfitAndLossItemsIFRSAbstract">その他の損益項目</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherProfitAndLossItemsIFRSAbstract" xlink:to="label_OtherProfitAndLossItemsIFRSAbstract" />
    <link:label xlink:type="resource" xlink:label="label_OtherProfitAndLossItemsIFRSAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OtherProfitAndLossItemsIFRSAbstract_2">その他の損益項目（IFRS） [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherProfitAndLossItemsIFRSAbstract" xlink:to="label_OtherProfitAndLossItemsIFRSAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_SettlementOfADisputeAndOthersWithTheCounterpartyOtherIncomeIFRS_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SettlementOfADisputeAndOthersWithTheCounterpartyOtherIncomeIFRS_2">受取和解金等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SettlementOfADisputeAndOthersWithTheCounterpartyOtherIncomeIFRS" xlink:to="label_SettlementOfADisputeAndOthersWithTheCounterpartyOtherIncomeIFRS_2" />
    <link:label xlink:type="resource" xlink:label="label_SettlementOfADisputeAndOthersWithTheCounterpartyOtherIncomeIFRS" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SettlementOfADisputeAndOthersWithTheCounterpartyOtherIncomeIFRS">受取和解金等、その他の収益（IFRS）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SettlementOfADisputeAndOthersWithTheCounterpartyOtherIncomeIFRS" xlink:to="label_SettlementOfADisputeAndOthersWithTheCounterpartyOtherIncomeIFRS" />
    <link:label xlink:type="resource" xlink:label="label_NaotoNishidaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NaotoNishidaMember_2">西田　直人</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NaotoNishidaMember" xlink:to="label_NaotoNishidaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NaotoNishidaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NaotoNishidaMember">西田　直人 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NaotoNishidaMember" xlink:to="label_NaotoNishidaMember" />
    <link:label xlink:type="resource" xlink:label="label_TomokoNakadaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TomokoNakadaMember_2">中田　朋子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TomokoNakadaMember" xlink:to="label_TomokoNakadaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TomokoNakadaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TomokoNakadaMember">中田　朋子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TomokoNakadaMember" xlink:to="label_TomokoNakadaMember" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersAndOutsideDirectorsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersAndOutsideDirectorsMember">社外取締役（監査等委員を除く。）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersAndOutsideDirectorsMember" xlink:to="label_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersAndOutsideDirectorsMember" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersAndOutsideDirectorsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersAndOutsideDirectorsMember_2">社外取締役（監査等委員を除く。） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersAndOutsideDirectorsMember" xlink:to="label_OutsideDirectorsExcludingAuditAndSupervisoryCommitteeMembersAndOutsideDirectorsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMemberMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMemberMember">社外取締役（監査等委員）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMemberMember" xlink:to="label_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMemberMember" />
    <link:label xlink:type="resource" xlink:label="label_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMemberMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMemberMember_2">社外取締役（監査等委員） [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMemberMember" xlink:to="label_OutsideDirectorsAppointedAsAuditAndSupervisoryCommitteeMemberMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">金銭報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">金銭報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract">非金銭報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2">非金銭報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_NonMonetaryRemunerationRemunerationByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_DouglasLefeverMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DouglasLefeverMember">Douglas Lefever[ダグラス ラフィーバ]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DouglasLefeverMember" xlink:to="label_DouglasLefeverMember" />
    <link:label xlink:type="resource" xlink:label="label_DouglasLefeverMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DouglasLefeverMember_2">Douglas Lefever[ダグラス ラフィーバ] [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DouglasLefeverMember" xlink:to="label_DouglasLefeverMember_2" />
    <link:label xlink:type="resource" xlink:label="label_TsukuiKoichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TsukuiKoichiMember">津久井　幸一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsukuiKoichiMember" xlink:to="label_TsukuiKoichiMember" />
    <link:label xlink:type="resource" xlink:label="label_TsukuiKoichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TsukuiKoichiMember_2">津久井　幸一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TsukuiKoichiMember" xlink:to="label_TsukuiKoichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaYoshiakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshidaYoshiakiMember">吉田　芳明 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaYoshiakiMember" xlink:to="label_YoshidaYoshiakiMember" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaYoshiakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshidaYoshiakiMember_2">吉田　芳明</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaYoshiakiMember" xlink:to="label_YoshidaYoshiakiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_UrabeToshimitsuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_UrabeToshimitsuMember">占部　利充 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UrabeToshimitsuMember" xlink:to="label_UrabeToshimitsuMember" />
    <link:label xlink:type="resource" xlink:label="label_UrabeToshimitsuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_UrabeToshimitsuMember_2">占部　利充</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="UrabeToshimitsuMember" xlink:to="label_UrabeToshimitsuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NicholasBenesMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NicholasBenesMember">Nicholas Benes[ニコラス ベネシュ] [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NicholasBenesMember" xlink:to="label_NicholasBenesMember" />
    <link:label xlink:type="resource" xlink:label="label_NicholasBenesMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NicholasBenesMember_2">Nicholas Benes[ニコラス ベネシュ]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NicholasBenesMember" xlink:to="label_NicholasBenesMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KuritaYuichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KuritaYuichiMember">栗田　優一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KuritaYuichiMember" xlink:to="label_KuritaYuichiMember" />
    <link:label xlink:type="resource" xlink:label="label_KuritaYuichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KuritaYuichiMember_2">栗田　優一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KuritaYuichiMember" xlink:to="label_KuritaYuichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SumitaSayakaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SumitaSayakaMember">住田　清芽</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SumitaSayakaMember" xlink:to="label_SumitaSayakaMember" />
    <link:label xlink:type="resource" xlink:label="label_SumitaSayakaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SumitaSayakaMember_2">住田　清芽 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SumitaSayakaMember" xlink:to="label_SumitaSayakaMember_2" />
  </link:labelLink>
</link:linkbase>